@charset "utf-8";
/* CSS Document */

/* ------------------------------------------------------------------------------
japan-izm.com
------------------------------------------------------------------------------ */

/*Font Size List ----------------------------------------------------------------
8px = 62%
9px = 70%
10px = 77%
11px = 85%
12px = 93%
13px = 100%
14px = 108%
15px = 116%
16px = 123.1%
17px = 131%
18px = 138.5%
19px = 146.5%
20px = 153.9%
21px = 161.6%
22px = 167%
23px = 174%
24px = 182%
25px = 189%
26px = 197%
------------------------------------------------------------------------------ */

/* FontStyle */
strong {
font-weight: bold;
}
em {
font-style: italic;
}
/* LinkColor */
a:link {
color: #00F;
}
a:visited {
color: #600;
}
a:hover {
color: #090;
}
a:focus {
color: #090;
}
a:active {
color: #FF0;
}
/* TableStyle */
table {
border-top: 1px solid #CCC;
border-left: 1px solid #CCC;
border-collapse: collapse;
border-spacing: 0;
}
table th {
padding: 5px;
border-right: 1px solid #CCC;
border-bottom: 1px solid #CCC;
background: #eee;
}
table td {
padding: 5px;
border-right: 1px solid #CCC;
border-bottom: 1px solid #CCC;
}
table thead {
word-spacing: normal;
}
table tfoot {
word-spacing: normal;
}
table tbody {
word-spacing: normal;
}
/* RoundBox */
.roundBox {
width: 500px;
background: url(../admin/css/none) repeat-y left top;
}
.roundCap {
font-size: 0%;
line-height: 0;
}
/* Note */
.note {
text-indent: -1em;
margin-left: 1em;
}

/* ------------------------------------------------------------------------------
Template
------------------------------------------------------------------------------ */
#wrap {
}
#header {
padding-top: 20px;
padding-bottom: 13px;
border-bottom: 5px solid #009943;
}
.headCtrl {
width: 960px;
margin-left: auto;
margin-right: auto;
}
.headLogo {
float: left;
}
.headLogout {
float: right;
padding-top: 10px;
}
.headNav {
background-color: #00A48F;
}
.headNav ul {
width: 960px;
margin-left: auto;
margin-right: auto;
border-left: 1px solid #fff;
}
.headNav ul li {
width: 239px;
float: left;
border-right: 1px solid #fff;
position: relative;
}
.headNav ul li a {
display: block;
text-align: center;
color: #fff;
padding-top: 10px;
padding-bottom: 10px;
font-size: 116%;
text-decoration: none;
}
.headNav ul li ul {
width: 239px;
border-left: none;
background-color: #e2f5f0;
position: absolute;
padding-bottom: 5px;
}
.headNav ul li ul li {
width: auto;
float: none;
border-right: none;
}
.headNav ul li ul li a {
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
text-align: left;
color: #000;
font-size: 108%;
display: block;
}
.headNav ul li ul li a:hover {
text-decoration: none;
}
#content {
width: 960px;
margin-left: auto;
margin-right: auto;
margin-bottom: 100px;
padding-top: 40px;
}
.contTitCtrl {
position: relative;
/*z-index: -1;*/
}
.contTit {
text-align: center;
font-size: 138.5%;
margin-bottom: 20px;
font-weight: bold;
background-color: #EEF9F7;
padding: 10px;
color: #333;
}
.contTitCtrl p {
position: absolute;
top: 10px;
right: 20px;
background-color: #FFF;
}
.contTitCtrl p a {
display: block;
color: #000;
width: 98px;
font-weight: bold;
text-align: center;
text-decoration: none;
padding-top: 4px;
padding-bottom: 4px;
border: 1px solid #999;
}

.contBorder {
border: 1px solid #ddd;
padding-top: 50px;
padding-bottom: 40px;
}
.contTable {
width: 420px;
margin-left: auto;
margin-right: auto;
border-top: none;
border-left: none;
}
.contTable tr th {
border-right: none;
border-bottom: none;
background-color: transparent;
padding: 0 10px 35px 0;
}
.contTable tr td {
border-right: none;
border-bottom: none;
width: 300px;
padding: 0 0 35px 0;
}
.contTable tr td input {
width: 280px;
height: 30px;
padding-left: 10px;
padding-right: 10px;
}
.contTableMsg {
text-align: center;
margin-bottom: 35px;
}
.contBtn {
text-align: center;
}
.contBtn input {
background-color: #009943;
color: #fff;
width: 100px;
height: 30px;
border: none;
font-weight: bold;
cursor: pointer;
}
.contBtn input.negative {
background-color: #999;
}